import { eventStream } from './http'

export const getChat = (data: any, config: any) => {
	console.log('qweqwe----------------', config)
    return eventStream(
        {
            url: '/chats/chatSend',
            data,
            method: 'POST'
        },
        config
    )
}
